Subject: Re: [PATCH] Another update of Russian translation

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 29 Apr 2009 12:07:11 -0700

Junio C Hamano <[email-masked]> wrote:
> "Shawn O. Pearce" <[email-masked]> writes:
> 
> > Alex Riesen <[email-masked]> wrote:
> >> 
> >> Heh. I guess it stays now, until someone else sends a patch.
> >
> > Thanks.  Applied.  I'll wait a few hours to push to see if there
> > are any objections, but my take on the thread is, this is the
> > final version...
> 
> Thanks; I've been holding off to pull from either you or Paulus (CC'ed)
> but I should before the coming weekend.  Do you want an -rc4 just to make
> sure, or can your changes become directly the final?

I'd prefer an -rc4, sorry, but a lot of folks just don't test git-gui
out of my repository, compared to those who test it out of yours...

-- 
Shawn.